跳到内容
Esc
↑↓导航↵打开⌘J预览

Delete an email

DELETE/emails/{id}
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring<uuid>必填
响应
200

Email deleted, including its events

objectstring必填
允许值:email
idstring<uuid>必填
deletedboolean必填
允许值:true
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
403

Restricted API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X DELETE 'https://api.billionsend.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "email",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}

这个页面有帮助吗?